@charset 'utf-8';
/*
 Theme Name: Kidsplanet Child
 Theme URI: http://kidsplanet.ancorathemes.com/
 Description: Kidsplanet - Multipurpose and Multiskin Responsive WordPress theme
 Author: AncoraThemes
 Author URI: http://ancorathemes.com/
 Template:     kidsplanet
 Version:      1.9
 Tags:         inheritable theme-options
 Text Domain:  themerex-child
*/

/* =Theme customization starts here
-------------------------------------------------------------- */

/* Zmiany w motywie na potrzeby strony Artystyczny Kącik
Autor: Jan J. Lis http://www.foxfactory.pl */

/* MENU */

.scheme_original .menu_main_nav > li::before {
	background-color: #f2f047;
}
.scheme_original .menu_main_nav > li > a:hover {
	border-color: #f2f047;
}

.scheme_original .menu_main_nav > li:nth-child(4n + 2)::before {
	background-color: #bff642;
}
.scheme_original .menu_main_nav > li:nth-child(4n + 2) > a:hover {
	border-color: #bff642;
}

.scheme_original .menu_main_nav > li:nth-child(4n + 3)::before {
	background-color: #fa6228;
}
.scheme_original .menu_main_nav > li:nth-child(4n + 3) > a:hover {
	border-color: #fa6228;
}

.scheme_original .menu_main_nav > li:nth-child(4n + 4)::before {
	background-color: #d61b4d;
}
.scheme_original .menu_main_nav > li:nth-child(4n + 4) > a:hover {
	border-color: #d61b4d;
}
